{
  "navigationBarTitleText": "发票抬头",
  "usingComponents": {
    "hs-page-head-information": "../../../components/hs-page-head-information/hs-page-head-information",
    "uni-icons": "../../../uni_modules/uni-icons/components/uni-icons/uni-icons",
    "cc-scroll-loading": "../../../common/components/cc-scroll-loading/cc-scroll-loading",
    "hs-footer": "../../../components/hs-footer/hs-footer"
  }
}